PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel GS2210-24LP
Zyxel GS2210-24LP-GB0101F Switch
SKU: GS2210-24LP-GB0101F
Zyxel GS2210-24LP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS2210-24LP-GB0101F Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
DHCP-Funktionen
IGMP suchen
Ja
MAC-Adress-Auto-Lernen unterstützt
Ja
Multicast-MAC-Adressentabelle
160000 Kayıt
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
MTBF-Bereich
616247 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Sicherheit
LVD, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Stromverbrauch
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Traffic Shaping
Ja
Höhe
Lagertemperaturbereich Celsius
Geräuschpegel
54 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Reset-Taste
Ja
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
FCC 15 (A), CE (A), BSMI
Formfaktor
Verarbeitungsvolumen
Reihenanzahl
8
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
MAC-Adress-Filterung
Ja
Verpackungstiefe
451 mm
Verpackungsbreite
583 mm
Verpackungshöhe
98 mm
Paketgewicht
5,58 kg
Enthaltene Kabel
AC
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
GS2210-24LP
GTIN EAN UPC
4718937592005
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
GS2210-24LP
Produktreihe
Verkaufte Märkte
NL, GB, IE, US, IN
Datum des Hinzufügens zum System
2016-09-05
Produktionsdatum
Produktcode
GS2210-24LP-GB0101F
Geschwindigkeitsbegrenzung
Ja
IP-Spoofing
Ja
Stapelbar
Ja
MIB-Unterstützung
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Autorisierung
MAC tabanlı kimlik doğrulama
®